{
  "opponent": "PurpleWave",
  "race": "Protoss",
  "wins": 1,
  "losses": 149,
  "naughty": false,
  "defendHarass": true,
  "history": [
    {
      "losses": 7,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "FullMech"
    },
    {
      "losses": 25,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "ProxyEightRax"
    },
    {
      "losses": 7,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "JoyORush"
    },
    {
      "losses": 6,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "14CC"
    },
    {
      "losses": 8,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "MechGreedyFE"
    },
    {
      "losses": 28,
      "mapSize": 4,
      "wins": 1,
      "strategyName": "14CC"
    },
    {
      "losses": 14,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "FullMech"
    },
    {
      "losses": 13,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "JoyORush"
    },
    {
      "losses": 5,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "ProxyEightRax"
    },
    {
      "losses": 14,
      "mapSize": 4,
      "wins": 0,
      "strategyName": "MechGreedyFE"
    },
    {
      "losses": 6,
      "mapSize": 2,
      "wins": 0,
      "strategyName": "MechGreedyFE"
    },
    {
      "losses": 8,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "FullMech"
    },
    {
      "losses": 8,
      "mapSize": 3,
      "wins": 0,
      "strategyName": "JoyORush"
    }
  ]
}